@extends('layouts.admin')

@section('styles')

@endsection

@section('content')

<!-- ============================================================== -->

<!-- Start right Content here -->

<!-- ============================================================== -->

<div class="content-page">

    <!-- Start content -->

    <div class="content">

        <div class="container-fluid">



            <div class="row">

                <div class="col-sm-12">

                    <div class="page-title-box">

                        <div class="row align-items-center">

                            <div class="col-md-8">

                                <h4 class="page-title mb-0">Welcome {{Auth::User()->name}}</h4>



                            </div>



                        </div>



                    </div>

                </div>

            </div>

            <!-- end row -->



            <div class="row">

                <div class="col-xl-12 col-md-12">
                  <ul class="nav nav-tabs" role="tablist">

                    <li class="nav-item">
  <a class="nav-link active" data-toggle="tab" href="#home" role="tab" aria-selected="true">
      <span class="d-none d-md-block">Home</span><span class="d-block d-md-none"><i class="mdi mdi-home-variant h5"></i></span>
                                                    </a>

                    </li>



                    <li class="nav-item">
  <a class="nav-link" data-toggle="tab" href="#mypost" role="tab" aria-selected="true">
      <span class="d-none d-md-block">My Posts</span><span class="d-block d-md-none"><i class="mdi mdi-home-variant h5"></i></span>
                                                    </a>

                    </li>


                  </ul>




  <div class="tab-content">
    <div class="tab-pane p-3 active" id="home" role="tabpanel">

      @foreach($posts as $p)
  <div class="card">
      <div class="card-header">Post By: {{$p->user->name}}
        <h6 class="pull-right">{{$p->created_at}}</h6>
      </div>
      <div class="card-body">
        <h5 class="card-title">{{$p->title}}</h5>
        <p class="card-text">
          {{$p->description}}
        </p>
        @if($p->image)
        <img style="height: 300px;
      width: 300px;" src="{{ asset('storage/images/'.$p->image)}}"></img>
        @endif
        <p><b>Time When Ready:</b> {{$p->readytime}} | <b>Date When Ready:</b> {{$p->readydate}}</p>

        @if($p->status == 0)  <a href="{{ route('admin.contactme', $p->user_id)}}" class="btn btn-primary">Contact</a> @endif
          <a href="{{ route('admin.getmap', $p->id)}}" class="btn btn-success">Get Map</a>
        </div>
      </div>
    @endforeach
</div>



<div class="tab-pane p-3" id="mypost" role="tabpanel">

  @foreach($myposts as $mp)
  <div class="card">
    <div class="card-header">Post By: {{$mp->user->name}}
      <h6 class="pull-right">{{$mp->created_at}}</h6>
    </div>
    <div class="card-body">
      <h5 class="card-title">{{$mp->title}}</h5>
      <p class="card-text">
        {{$mp->description}}
      </p>
      @if($mp->image)
      <img style="height: 300px;
    width: 300px;" src="{{ asset('storage/images/'.$mp->image)}}"></img>
      @endif
      <p><b>Time When Ready:</b> {{$mp->readytime}} | <b>Date When Ready:</b> {{$mp->readydate}}</p>
    @if($mp->status == 0)  <a href="{{ route('admin.editpost', $mp->id)}}" class="btn btn-primary">Mark as Shared</a> @endif
      <a href="{{ route('admin.deletepost', $mp->id)}}" class="btn btn-danger">Delete</a>
    </div>
  </div>
@endforeach
</div>
  </div>


                </div>


            </div>

            <!-- end row -->


<div class="row">
  <div class="col-md-12">
  </div>
</div>

        </div> <!-- container-fluid -->
    </div> <!-- content -->
    <footer class="footer">

        © 2020 - 2021

    </footer>

</div>


@endsection



@section('scripts')
@endsection
