<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
        <title>Get My Food</title>
        <meta content="Election" name="Election" />
        <meta content="Election" name=" Election" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <!-- App Icons -->
        <link rel="shortcut icon" href="<?php echo e(asset('log.png')); ?>">

        <!--Morris Chart CSS -->
        <link rel="stylesheet" href="<?php echo e(asset('assets/main/admin/plugins/morris/morris.css')); ?>">

        <!-- Basic Css files -->
        <link href="<?php echo e(asset('assets/main/admin/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css">
        <link href="<?php echo e(asset('assets/main/admin/css/metismenu.min.css')); ?>" rel="stylesheet" type="text/css">
        <link href="<?php echo e(asset('assets/main/admin/css/icons.css')); ?>" rel="stylesheet" type="text/css">
        <link href="<?php echo e(asset('assets/main/admin/css/style.css')); ?>" rel="stylesheet" type="text/css">
        <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
<style>
/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
  height: 100%;
}

/* Optional: Makes the sample page fill the window. */

#floating-panel {
  position: absolute;
  top: 10px;
  left: 25%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
  text-align: center;
  font-family: "Roboto", "sans-serif";
  line-height: 30px;
  padding-left: 10px;
}

</style>
    <?php echo $__env->yieldContent('styles'); ?>
</head>
<body class="fixed-left">
  <!-- Loader -->
<div id="preloader"><div id="status"><div class="spinner"></div></div></div>

<!-- Begin page -->
<div id="wrapper">

<?php echo $__env->make('includes.adminHeader', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->yieldContent('content'); ?>



<div class="modal fade" id="changepass" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Change Password</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <form method="post" action="<?php echo e(route('admin.changepass')); ?>">
      <div class="modal-body">

          <div class="row">
            <div class="col-md-12">
              <label>New Password</label>
              <input type="text" name="name" required class="form-control"/>
            </div>
          </div>


      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-primary">Save changes</button>
      </div>
      <?php echo e(csrf_field()); ?>

      </form>
    </div>
  </div>
</div>
</div>
<!-- END wrapper -->


        <!-- jQuery  -->
        <script src="<?php echo e(asset('assets/main/admin/js/jquery.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/js/bootstrap.bundle.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/js/modernizr.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/js/metisMenu.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/js/jquery.slimscroll.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/js/waves.js')); ?>"></script>

        <script src="<?php echo e(asset('assets/main/admin/plugins/peity-chart/jquery.peity.min.js')); ?>"></script>

        <!--Morris Chart-->
        <script src="<?php echo e(asset('assets/main/admin/plugins/morris/morris.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/main/admin/plugins/raphael/raphael-min.js')); ?>"></script>

        <!-- <script src="<?php echo e(asset('assets/admin/pages/dashboard.js')); ?>"></script> -->
	<!--Wysiwig js-->
        <script src="<?php echo e(asset('assets/main/admin/js/tinymce.min.js')); ?>" ></script>



        <!-- App js -->
        <script src="<?php echo e(asset('assets/main/admin/js/app.js')); ?>"></script>


<script src="<?php echo e(asset('notify/bootstrap-notify.js')); ?>"></script>
<script src="<?php echo e(asset('notify/bootstrap-notify.min.js')); ?>"></script>
<script>
            <?php if(Session::has('success')): ?>
            $.notify({
              title: '<strong>Success!</strong>',
              message: '<?php echo Session::get('success'); ?>'
            },{
              type: 'success'
            });

            <?php elseif(Session::has('error')): ?>
            $.notify({
              title: '<strong>Error!</strong>',
              message: '<?php echo Session::get('error'); ?>'
            },{
              type: 'error'
            });

            <?php elseif(Session::has('warning')): ?>
            $.notify({
              title: '<strong>Warning!</strong>',
              message: '<?php echo Session::get('warning'); ?>'
            },{
              type: 'warning'
            });

            <?php endif; ?>
    </script>
    <script
         src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBnGSnXwGnHzKDdfvR7ygbn6yIPUaT8Si4&callback=initMap&libraries=&v=weekly"
         async
       ></script>

       <script>
       function initMap() {
         const map = new google.maps.Map(document.getElementById("map"), {
           zoom: 8,
           center: { lat: -34.397, lng: 150.644 },
         });
         const geocoder = new google.maps.Geocoder();
         document.getElementById("submit").addEventListener("click", () => {
           geocodeAddress(geocoder, map);
         });
       }

       function geocodeAddress(geocoder, resultsMap) {
         const address = document.getElementById("address").value;
         geocoder.geocode({ address: address }, (results, status) => {
           if (status === "OK") {
             var latitude = results[0].geometry.location.lat();
            var longitude = results[0].geometry.location.lng();
            $("#lat").val(latitude);
            $("#lng").val(longitude);
             resultsMap.setCenter(results[0].geometry.location);
             new google.maps.Marker({
               map: resultsMap,
               position: results[0].geometry.location,
             });
           } else {
             alert("Geocode was not successful for the following reason: " + status);
           }
         });
       }
       </script>
       <?php echo $__env->yieldContent('scripts'); ?>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\freelance\getmyfood\resources\views/layouts/admin.blade.php ENDPATH**/ ?>